
.card {
    margin-top: 26px;
    background-color:#218DFD;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 25px;
    padding-bottom: 25px;

}
.card p {
    color: white;
    font-size: 36px;
    font-weight: 700;

}

.button{
    display: flex;
    justify-content:space-around
   
}